Package: wbar
Version: 2.3.4-14
Architecture: arm64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Markus Koschany <apo@debian.org>
Installed-Size: 150
Depends: libc6 (>= 2.38), libgcc-s1 (>= 3.3.1), libimlib2t64 (>= 1.4.5), libstdc++6 (>= 13.1), libx11-6
Recommends: fonts-liberation, lxde-icon-theme
Suggests: bash-completion
Section: x11
Priority: optional
Homepage: https://github.com/rodolf0/wbar
Description: light and fast launch bar
 Wbar is a quick launch bar. It's fast, light and cool eye-candy.
 It was initially developed for Fluxbox, then tested on WindowMaker, Xfce
 and GNOME 2 and it works very well with other window managers, too.
 It can run on top of desktops such as xfdesktop or Nautilus with the
 -above-desk switch.
